{
   "about_cloud_dials": {
      "message": "Über Clouddials"
   },
   "about_thanks": {
      "message": "Danke für die Unterstützung meiner Arbeit!"
   },
   "action_allow_multiple": {
      "message": "Mehr Aktionen zulassen"
   },
   "action_cm_actions": {
      "message": "Aktionen"
   },
   "action_cm_await": {
      "message": "Warten"
   },
   "action_cm_conditions": {
      "message": "Bedingungen"
   },
   "action_condition_0": {
      "message": "URL ist"
   },
   "action_condition_1": {
      "message": "URL enthält"
   },
   "action_condition_2": {
      "message": "Titel ist"
   },
   "action_condition_3": {
      "message": "Titel enthält"
   },
   "action_condition_4": {
      "message": "Seitenbedungunen"
   },
   "action_help_1": {
      "message": "Wenn Sie auf Deal klicken, werden auf der Seite Aktionen ausgeführt."
   },
   "action_help_2": {
      "message": "Funktioniert auch auf Livedials."
   },
   "action_logs": {
      "message": "Aktionsprotokoll"
   },
   "action_open_downloads_folder": {
      "message": "Im Ordner zeigen"
   },
   "action_type_0": {
      "message": "Klicken"
   },
   "action_type_1": {
      "message": "Zeit aus"
   },
   "action_type_2": {
      "message": "Auf Bedingung warten"
   },
   "action_type_3": {
      "message": "Scrollen"
   },
   "action_type_4": {
      "message": "Warten Sie, bis die Seite geladen ist"
   },
   "action_type_5": {
      "message": "Fokus"
   },
   "active_days": {
      "message": "Aktive Tage"
   },
   "add_dial": {
      "message": "Diesen Tab zu Dials hinzufügen"
   },
   "add_image": {
      "message": "Bild einfügen"
   },
   "add_link": {
      "message": "Diesen Link zum Dial hinzufügen"
   },
   "add_page": {
      "message": "Diese Seite zu Dials hinzufügen"
   },
   "add_target_dial": {
      "message": "Als Ziel, leeren Dial für die Seite wählen:"
   },
   "add_to_multi": {
      "message": "Zu Mehrseiten Dial hinzufügen"
   },
   "addon_page": {
      "message": "Addonseite"
   },
   "app_desc": {
      "message": "Die fortschrittlichsten Speeddials der Welt für Ihre Bookmarks! Dies verbessert Ihre Produktivität!"
   },
   "app_name": {
      "message": "Group Speed Dial"
   },
   "ar_at": {
      "message": "bei:"
   },
   "ar_dial_delay": {
      "message": "Verzögerung vor dem Screenshot:"
   },
   "ar_dial_delay_title": {
      "message": "Nachdem die Seite geladen wurde, warten wir, bevor wir ein Thumbnail erstellen. Dies kann hilfreich sein, wenn die Seite ihren Inhalt im Laufe der Zeit lädt oder komplexe Grafiken enthält."
   },
   "ar_hours": {
      "message": "Stunden"
   },
   "ar_minutes": {
      "message": "Minuten"
   },
   "archive": {
      "message": "Archiv"
   },
   "archive_close_title": {
      "message": "Hier klicken, zum Archiv schließen"
   },
   "archive_empty": {
      "message": "Archiv ist leer"
   },
   "archive_empty_body": {
      "message": "Zuerst eine Gruppe als archiviert markieren."
   },
   "archived": {
      "message": "archiviert"
   },
   "auto_productivity_mode": {
      "message": "AutoProduktivitätsmodus planen"
   },
   "automatic_backup": {
      "message": "Autom. Sicherung"
   },
   "automatic_backups_firefox": {
      "message": "Autom. Backups werden im Ordner \"$1\", am Standard Downloadort erstellt."
   },
   "automatic_local_backups": {
      "message": "Automatische, lokale Backups"
   },
   "automatic_local_backups_permission": {
      "message": "Fehlende \"Bearbeitungsrechte\" für den Backupordner: \"$1\"."
   },
   "automatic_thumbnail_lookup": {
      "message": "Autom. Miniansichtsuche"
   },
   "automatic_thumbnail_lookup_pages": {
      "message": "Für diese Websites die von Ihnen bereitgestellten Miniansichten verwenden:"
   },
   "automatic_thumbnail_lookup_pages_hint": {
      "message": "z.B. stellen Videosites häufig Miniansichten für ihre Videos bereit."
   },
   "background_on_groups": {
      "message": "Einige Ihrer Gruppen verwenden gruppenspezifische Hintergründe:"
   },
   "background_only_name": {
      "message": "Hintergrund nur für Gruppennamen verwenden"
   },
   "background_position_contain": {
      "message": "Enthalten"
   },
   "background_position_cover": {
      "message": "Füllen"
   },
   "background_position_stretch": {
      "message": "Strecken"
   },
   "background_type_0": {
      "message": "Einfarbig"
   },
   "background_type_1": {
      "message": "Verlaufsfarben"
   },
   "background_type_2": {
      "message": "Bild aus Datei"
   },
   "background_type_3": {
      "message": "Bild von URL"
   },
   "background_type_4": {
      "message": "Keine"
   },
   "background_type_5": {
      "message": "Slideshow"
   },
   "backup": {
      "message": "Sicherung"
   },
   "backup_folder": {
      "message": "Backup Ordnername:"
   },
   "backup_interval": {
      "message": "Backupinterval"
   },
   "backup_keep_count": {
      "message": "Die letzten $1 Backups behalten"
   },
   "backup_now": {
      "message": "Backup jetzt erstellen"
   },
   "btn_done": {
      "message": "Fertig"
   },
   "category_high_dpi": {
      "message": "Hohe Auflösung"
   },
   "category_low_dpi": {
      "message": "Niedrige Auflösung"
   },
   "category_medium_dpi": {
      "message": "Mittlere Auflösung"
   },
   "category_vector_images": {
      "message": "Vektorbilder"
   },
   "change_favicon": {
      "message": "Favicon ändern"
   },
   "change_interval": {
      "message": "Ändere alle"
   },
   "change_pwd": {
      "message": "Passwort ändern"
   },
   "choose_distracting_dials": {
      "message": "Ablenkende Dials wählen"
   },
   "chrome_store": {
      "message": "Chrome WebStore-Seite"
   },
   "city_name": {
      "message": "Ort"
   },
   "close_added_pages": {
      "message": "Hinzugefügte Seiten schließen"
   },
   "close_this_tab": {
      "message": "Diesen Tab schließen"
   },
   "cloud_account": {
      "message": "Cloudkonto"
   },
   "cm_advanced": {
      "message": "Erweitert"
   },
   "cm_bigger_title": {
      "message": "Größere Thumbnail erzeugen"
   },
   "cm_btn_big": {
      "message": "Groß"
   },
   "cm_btn_left": {
      "message": "links"
   },
   "cm_btn_left_title": {
      "message": "Screenshot links ausrichten (Standard ist Mitte)"
   },
   "cm_change_thumbnail": {
      "message": "Thumbnail ändern"
   },
   "cm_choose_dial": {
      "message": "Zieldial wählen"
   },
   "cm_clear_dial": {
      "message": "Dial löschen"
   },
   "cm_clone_group": {
      "message": "Gruppe klonen"
   },
   "cm_copy_dial": {
      "message": "Dial kopieren"
   },
   "cm_copy_link": {
      "message": "Seitenlink kopieren"
   },
   "cm_create_dial": {
      "message": "Neuen Dial erstellen"
   },
   "cm_create_folder": {
      "message": "Neuen Ordner erstellen"
   },
   "cm_create_new_group": {
      "message": "Neue Gruppe erstellen"
   },
   "cm_cut_dial": {
      "message": "Dial schneiden"
   },
   "cm_cut_link": {
      "message": "Link ausschneiden"
   },
   "cm_drop_copy_replace": {
      "message": "Dial kopieren und ersetzen"
   },
   "cm_drop_replace": {
      "message": "Dial ersetzen"
   },
   "cm_drop_swap": {
      "message": "Dials tauschen (Standard)"
   },
   "cm_edit_dial": {
      "message": "Dial bearbeiten"
   },
   "cm_edit_folder": {
      "message": "Ordner bearbeiten"
   },
   "cm_edit_group": {
      "message": "Gruppe bearbeiten"
   },
   "cm_group_open_new_tab": {
      "message": "In neuem Tab öffnen"
   },
   "cm_hide_dial": {
      "message": "\"+\" Dial ausblenden"
   },
   "cm_insert_down": {
      "message": "Unten einfügen"
   },
   "cm_insert_left": {
      "message": "Links einfügen"
   },
   "cm_insert_right": {
      "message": "Rechts einfügen"
   },
   "cm_insert_up": {
      "message": "Oben einfügen"
   },
   "cm_legacy_features": {
      "message": "Legacy-Funktionen (nicht verwenden)"
   },
   "cm_move_dial": {
      "message": "Dial verschieben"
   },
   "cm_move_dial_to": {
      "message": "Zur Gruppe wechseln"
   },
   "cm_new_tab_in_container": {
      "message": "Im Container öffnen"
   },
   "cm_open_all_new": {
      "message": "Alle Dials in neuen Tabs öffnen"
   },
   "cm_open_all_replace": {
      "message": "Alle Dials öffnen und Aktuelle ersetzen"
   },
   "cm_open_new_tab": {
      "message": "In neuem Tab öffnen"
   },
   "cm_open_new_window": {
      "message": "In neuem Fenster öffnen"
   },
   "cm_paste_dial": {
      "message": "Dial einfügen"
   },
   "cm_paste_link": {
      "message": "Link einfügen"
   },
   "cm_paste_replace_dial": {
      "message": "Dial (ersetzen) einfügen"
   },
   "cm_paste_swap_dial": {
      "message": "Dial (tauschen) einfügen"
   },
   "cm_persist_storage": {
      "message": "Dauerhafte Speicherung zulassen"
   },
   "cm_plus_delay": {
      "message": "+$1s"
   },
   "cm_plus_delay_title": {
      "message": "Warten Sie $1 Sek. nach dem Laden der Seite, bevor Sie einen Screenshot machen"
   },
   "cm_pro_only": {
      "message": "Nur Pro"
   },
   "cm_public_upload": {
      "message": "Thumbnail zur öffentlichen Bibliothek hochladen"
   },
   "cm_refresh_dial": {
      "message": "Dial aktualisieren"
   },
   "cm_refresh_dial_background": {
      "message": "Dial im Hintergrund aktualisieren"
   },
   "cm_refresh_dial_cloud": {
      "message": "Bild in der Cloud aktualisieren"
   },
   "cm_refresh_dials": {
      "message": "Dials aktualisieren"
   },
   "cm_refresh_image_here": {
      "message": "Bild hier aktualisieren"
   },
   "cm_refresh_visit": {
      "message": "durch Seitenbesuch aktualisieren"
   },
   "cm_remove_folder": {
      "message": "Ordner entfernen"
   },
   "cm_remove_group": {
      "message": "Gruppe löschen"
   },
   "cm_replace_existing_title": {
      "message": "Vorhandene Tabs durch Dials aus dieser Gruppe ersetzen."
   },
   "cm_restore_previous_thumbnail": {
      "message": "Vorheriges Thumbnail wiederherstellen"
   },
   "cm_shortcut_title": {
      "message": "Tastaturkürzel: $1"
   },
   "cm_sort_by": {
      "message": "Sortieren nach"
   },
   "cm_synchronize_thumbnails": {
      "message": "Thumbnails mit dem Cloudkonto synchronisieren"
   },
   "cm_upgrade_pro": {
      "message": "Pro-Version kaufen"
   },
   "cm_upload_thumbnails": {
      "message": "Thumbnails hochladen"
   },
   "col_color": {
      "message": "Spaltenfarbe"
   },
   "color_black": {
      "message": "Schwarz"
   },
   "color_no_color": {
      "message": "keine Farbe"
   },
   "color_remove_color": {
      "message": "Farbe entfernen"
   },
   "color_rgb": {
      "message": "RGB"
   },
   "color_transparent": {
      "message": "transparent"
   },
   "color_white": {
      "message": "Weiss"
   },
   "convert_to_multi": {
      "message": "In Mehrseiten Dial konvertieren"
   },
   "create_date": {
      "message": "Erstellungsdatum:"
   },
   "create_multi_page_dial": {
      "message": "Mehrseiten Dial erstellen"
   },
   "create_new_backup": {
      "message": "Neue Sicherung erstellen"
   },
   "current_pwd": {
      "message": "Aktuelles Passwort"
   },
   "dark_mode": {
      "message": "Dunkler Modus"
   },
   "dark_mode_system": {
      "message": "Vom System gesteuert"
   },
   "default_home_group_name": {
      "message": "ALLE GRUPPEN"
   },
   "dial_click_to_clipboard": {
      "message": "Text per Mausklick in die Zwischenablage kopieren"
   },
   "dial_created_in": {
      "message": "In der Gruppe erstellter Dial: $1"
   },
   "dial_name_placeholder": {
      "message": "wenn leer, autom. generieren"
   },
   "dial_note_placeholder": {
      "message": "Hinweise helfen, um in der Suche einen Dial zu finden [Strg]+[Enter]+[F]"
   },
   "dial_number_title": {
      "message": "Dialnummer kann mit dem \"[Strg]+[Nummer] für GroupSpeedDial\" Addon verwendet werden, um den Dial mit dem Tastaturkürzel zu öffnen."
   },
   "dial_text_placeholder": {
      "message": "Hier Text eingeben"
   },
   "dial_url_placeholder": {
      "message": "Sie können das Präfix http:// weglassen (z.B.: google.com)"
   },
   "download_backup": {
      "message": "Backup herunterladen"
   },
   "downloads": {
      "message": "Downloads:"
   },
   "drag_group_hover_open": {
      "message": "Gruppe öffnen"
   },
   "ds_fetch_new_name": {
      "message": "Den Dialtitel während des Neuladens aktualisieren (benötigt JavaScript)"
   },
   "ds_fetch_new_name_title": {
      "message": "Während des Neuladens (oder autom. Neuladens) wird der Dialtitel in den aktuellen Seitentitel geändert. Damit dies funktioniert, muss JavaScript aktiviert sein."
   },
   "ds_no_script": {
      "message": "JavaScript beim erneuten Laden deaktivieren"
   },
   "ds_no_script_title": {
      "message": "Die Deaktivierung von JavaScript kann bei der Erstellung von Thumbnails für einige Seiten hilfreich sein."
   },
   "ds_open_dial_in": {
      "message": "Dial öffnen in:"
   },
   "ds_open_dial_in_0": {
      "message": "Aktueller Tab"
   },
   "ds_open_dial_in_1": {
      "message": "Neuer Tab (fokussiert)"
   },
   "ds_open_dial_in_2": {
      "message": "Neuer Tab"
   },
   "ds_open_dial_in_3": {
      "message": "Neues Fenster"
   },
   "ds_open_dial_in_4": {
      "message": "Neues privates Fenster"
   },
   "duplicate_dial_found": {
      "message": "Doppelte Dials in der Gruppe $1 gefunden"
   },
   "ed_align_left": {
      "message": "linksbündig"
   },
   "ed_ar_disabled_radio": {
      "message": "Deaktiviert"
   },
   "ed_ar_enabled_radio": {
      "message": "Aktiviert"
   },
   "ed_ar_title": {
      "message": "Thumbnail automatisch neu laden"
   },
   "ed_au_type_0": {
      "message": "Intervall"
   },
   "ed_au_type_1": {
      "message": "täglich"
   },
   "ed_au_type_10": {
      "message": "Samstag"
   },
   "ed_au_type_11": {
      "message": "Sonntag"
   },
   "ed_au_type_2": {
      "message": "monatlich"
   },
   "ed_au_type_3": {
      "message": "wochentags"
   },
   "ed_au_type_4": {
      "message": "Wochenende"
   },
   "ed_au_type_5": {
      "message": "Montag"
   },
   "ed_au_type_6": {
      "message": "Dienstag"
   },
   "ed_au_type_7": {
      "message": "Mittwoch"
   },
   "ed_au_type_8": {
      "message": "Donnerstag"
   },
   "ed_au_type_9": {
      "message": "Freitag"
   },
   "ed_auto_generated_th_radio": {
      "message": "Automatisch generierte Thumbnails:"
   },
   "ed_auto_reload": {
      "message": "Autom. neu laden"
   },
   "ed_blank_radio": {
      "message": "Leere, einfarbige Miniaturansicht - mit Hintergrundfarbe"
   },
   "ed_center": {
      "message": "mittig"
   },
   "ed_columns": {
      "message": "Spalten:"
   },
   "ed_create_new_group": {
      "message": "Link zur neuen Gruppe:"
   },
   "ed_crop_off_radio": {
      "message": "Automatisch"
   },
   "ed_crop_on_radio": {
      "message": "Anpassen"
   },
   "ed_crop_scale": {
      "message": "Zuschneiden/Skalieren"
   },
   "ed_custom_th_file": {
      "message": "Individuelles Thumbnail aus Datei laden:"
   },
   "ed_custom_th_url": {
      "message": "Individuelles Thumbnail von URL laden:"
   },
   "ed_dial_note": {
      "message": "Hinweis:"
   },
   "ed_dial_title": {
      "message": "Dialname:"
   },
   "ed_edit_dial": {
      "message": "Dial bearbeiten:"
   },
   "ed_group_dial": {
      "message": "Gruppendial:"
   },
   "ed_group_name": {
      "message": "Name:"
   },
   "ed_left": {
      "message": "links"
   },
   "ed_link_to_group": {
      "message": "Links zu bestehenden Gruppen:"
   },
   "ed_link_to_page": {
      "message": "Websitenlink:"
   },
   "ed_live_dial": {
      "message": "Live Dial:"
   },
   "ed_live_dial_title_1": {
      "message": "Livedials sind Live-Webseiten, die direkt im Dial geladen werden."
   },
   "ed_live_dial_title_2": {
      "message": "Nicht jede Webseite kann im Livedial geladen werden, aber die meisten funktionieren."
   },
   "ed_load_preview": {
      "message": "Vorschau laden"
   },
   "ed_make_text_radio": {
      "message": "Erstellen Sie Ihr eigenes Text-Thumbnail mit der Webseite $1:"
   },
   "ed_more_advanced": {
      "message": "Mehr Einstellungen kommen in zukünftigen Versionen."
   },
   "ed_multi_dial": {
      "message": "Mehrseiten Dial:"
   },
   "ed_no_zoom": {
      "message": "Kein Zoom"
   },
   "ed_page_dial": {
      "message": "Webseitendial:"
   },
   "ed_position": {
      "message": "Position:"
   },
   "ed_public_thumbnail_radio": {
      "message": "Thumbnail aus öffentlicher Bibliothek:"
   },
   "ed_recently_closed_dial": {
      "message": "Kürzlich geschlossene Dialtabs wählen:"
   },
   "ed_recently_closed_dial_help": {
      "message": "Zeigt eine Liste der kürzlich geschlossenen Tabs und Fenster und ermöglicht Ihnen, sie wiederherzustellen."
   },
   "ed_reset_position": {
      "message": "Zurücksetzposition"
   },
   "ed_reset_scale": {
      "message": "Skala zurücksetzen"
   },
   "ed_reset_size": {
      "message": "Größe zurücksetzen"
   },
   "ed_reset_zoom": {
      "message": "Zoom zurücksetzen"
   },
   "ed_rows": {
      "message": "Zeilen:"
   },
   "ed_save_on_disk": {
      "message": "Auf Festplatte speichern"
   },
   "ed_search_dial": {
      "message": "Suchdial:"
   },
   "ed_tab_actions": {
      "message": "Aktionen"
   },
   "ed_tab_general": {
      "message": "Allgemein"
   },
   "ed_tab_settings": {
      "message": "Einstellungen"
   },
   "ed_tab_tags": {
      "message": "Tags"
   },
   "ed_tab_thumbnail": {
      "message": "Thumbnail"
   },
   "ed_tab_top_sites": {
      "message": "Top Sites"
   },
   "ed_tab_visual": {
      "message": "Grafiken"
   },
   "ed_tag": {
      "message": "Dealtag"
   },
   "ed_text_dial": {
      "message": "Dialtext:"
   },
   "ed_thumbnail_position_0": {
      "message": "Mitte (enthalten)"
   },
   "ed_thumbnail_position_1": {
      "message": "Volle Breite - Oben ausrichten"
   },
   "ed_thumbnail_position_2": {
      "message": "Hülle"
   },
   "ed_thumbnail_position_3": {
      "message": "Ausfüllen (strecken)"
   },
   "ed_timer_dial": {
      "message": "Timerdial:"
   },
   "ed_top": {
      "message": "oben"
   },
   "ed_top_sites_dial": {
      "message": "Top-Seiten Dial:"
   },
   "ed_vr_resolution": {
      "message": "Auflösung:"
   },
   "ed_vr_resolution_title": {
      "message": "Auflösung der Seite während der Miniansicht-Erstellung."
   },
   "ed_weather_dial": {
      "message": "Wetterdial:"
   },
   "edge_store": {
      "message": "Edge Addonseite"
   },
   "ef_add_groups": {
      "message": "Gruppen zum Ordner hinzufügen"
   },
   "eg_background_color": {
      "message": "Hintergrundfarbe:"
   },
   "eg_columns": {
      "message": "Spalten:"
   },
   "eg_dial_aspect_ratio": {
      "message": "Dial Seitenverhältnis"
   },
   "eg_dial_size": {
      "message": "Dialgröße"
   },
   "eg_folder_icon": {
      "message": "Ordnericon"
   },
   "eg_group_icon": {
      "message": "Gruppensymbol"
   },
   "eg_mask_image": {
      "message": "Als Maske anwenden"
   },
   "eg_mask_image_small": {
      "message": "So ändern Sie die Farbe eines transparenten Bildes"
   },
   "eg_name": {
      "message": "Name:"
   },
   "eg_position": {
      "message": "Position:"
   },
   "eg_rows": {
      "message": "Zeilen:"
   },
   "eg_text_color": {
      "message": "Textfarbe:"
   },
   "eg_title": {
      "message": "Gruppe bearbeiten"
   },
   "eg_title_background_color": {
      "message": "Titel Hintergrundfarbe:"
   },
   "eg_title_text_color": {
      "message": "Titel Textfarbe:"
   },
   "elapsed_time": {
      "message": "Verstrichene Zeit"
   },
   "email_send_me": {
      "message": "E-Mail senden"
   },
   "end_productivity": {
      "message": "Jetzt beenden"
   },
   "end_time": {
      "message": "Endzeit"
   },
   "err_db_creation": {
      "message": "Fehler beim Datenbank erstellen"
   },
   "err_db_err_title": {
      "message": "Fehler :-("
   },
   "err_db_images": {
      "message": "Fehler beim Bilderabruf von der Datenbank"
   },
   "err_db_loading": {
      "message": "Fehler beim Datenbank laden"
   },
   "err_error_details": {
      "message": "Fehlerdetails:"
   },
   "err_mutable_body": {
      "message": "Sie müssen \"Erinnerung speichern\" im Firefox, in Einstellungen / Datenschutz & Sicherheit / Verlauf, festlegen."
   },
   "err_mutable_title": {
      "message": "Fehler beim Laden der Datenbank wegen des deaktivierten Browserverlaufs."
   },
   "err_pwd_not_matching": {
      "message": "Passwort stimmt nicht überein"
   },
   "field_columns_range": {
      "message": "Spaltennummer muss zwischen $1 und $2 liegen"
   },
   "field_hours_range": {
      "message": "Stunden müssen zwischen $1 und $2 liegen"
   },
   "field_int_default_value": {
      "message": "Standardwert: $1, min: $2, max: $3"
   },
   "field_minutes_range": {
      "message": "Minuten müssen zwischen $1 und $2 liegen"
   },
   "field_out_of_range": {
      "message": "Außer Reichweite"
   },
   "field_position_range": {
      "message": "Die Gruppenposition muss zwischen $1 und $2 liegen"
   },
   "field_ratio_x_range": {
      "message": "Proportion X muss zwischen $1 und $2 liegen"
   },
   "field_ratio_y_range": {
      "message": "Proportion Y muss zwischen $1 und $2 liegen"
   },
   "field_rows_range": {
      "message": "Zeilennummer muss zwischen $1 und $2 liegen"
   },
   "field_scale_range": {
      "message": "Die Skala muss zwischen $1 und $2 liegen"
   },
   "field_set_default": {
      "message": "Zurücksetzen: $1"
   },
   "field_size_range": {
      "message": "Der Wert muss zwischen $1 und $2 liegen"
   },
   "field_zoom_range": {
      "message": "Zoom muss zwischen $1 und $2 liegen"
   },
   "file_from_clipboard": {
      "message": "Bild aus der Zwischenablage einfügen"
   },
   "file_from_clipboard_help": {
      "message": "Sie können \"Strg + V\" drücken, um das Bild bereits einzufügen, wenn Sie das Fenster \"Dial bearbeiten\" öffnen"
   },
   "file_load_drop_help": {
      "message": "Sie können das Bild direkt auf den Dial ziehen und ablegen."
   },
   "file_load_label": {
      "message": "Aus Datei laden..."
   },
   "file_loaded_name": {
      "message": "Geladene Datei: $1"
   },
   "firefox_containers": {
      "message": "Container"
   },
   "firefox_containers_about": {
      "message": "Über Firefoxcontainer"
   },
   "firefox_import_in_tab": {
      "message": "Zum Backupimport öffnen Sie das Fenster erneut im neuen Tab:"
   },
   "firefox_store": {
      "message": "Firefox AddOn-Seite"
   },
   "folder_generated_name": {
      "message": "Ordner $1"
   },
   "fr_home_group": {
      "message": "ÜBERSICHT"
   },
   "gesture_action": {
      "message": "Gestenaktion"
   },
   "gesture_action_0": {
      "message": "Keine Aktion"
   },
   "gesture_action_1": {
      "message": "Gruppe öffnen"
   },
   "gesture_action_2": {
      "message": "Nächste Gruppe"
   },
   "gesture_action_3": {
      "message": "Vorherige Gruppe"
   },
   "gesture_action_4": {
      "message": "Standardgruppe"
   },
   "gradient_direction": {
      "message": "Farbverlaufeinrichtung"
   },
   "gradient_type_0": {
      "message": "Linear"
   },
   "gradient_type_1": {
      "message": "Radial - Ellipse"
   },
   "gradient_type_2": {
      "message": "Radial - Kreis"
   },
   "group_archive_group": {
      "message": "Gruppe ins Archiv verschieben"
   },
   "group_archive_group_title": {
      "message": "Archivierte Gruppen sind in der Gruppenliste nicht sichtbar. Sie können über, Hauptmenü > Archiv, darauf zugreifen."
   },
   "group_delete_body": {
      "message": "Sind Sie sicher, dass Sie die Gruppe und alle Inhalte löschen wollen?"
   },
   "group_delete_no": {
      "message": "Nein, nicht löschen"
   },
   "group_delete_title": {
      "message": "Gruppe \"$1\" mit Dials löschen"
   },
   "group_delete_yes": {
      "message": "Ja"
   },
   "group_first_created": {
      "message": "Erste Gruppe erstellt"
   },
   "group_generated_name": {
      "message": "Gruppe $1"
   },
   "group_gestures": {
      "message": "Gruppengesten"
   },
   "group_layout": {
      "message": "Gruppenlayout"
   },
   "group_layout_center": {
      "message": "Mittlere Dials"
   },
   "group_layout_dynamic": {
      "message": "Dynamisch"
   },
   "group_layout_fill": {
      "message": "Raum füllen"
   },
   "group_layout_fixed": {
      "message": "festes Layout"
   },
   "group_layout_fixed_help": {
      "message": "Mit festen Layouts bleiben Dials am Platz, auch wenn Dials hinzugefügt oder entfernt werden."
   },
   "group_layout_grid": {
      "message": "Raster"
   },
   "group_layout_list": {
      "message": "auflisten"
   },
   "group_layout_original": {
      "message": "Original"
   },
   "group_layout_scroll": {
      "message": "Dials blättern"
   },
   "hide_dial_favicon": {
      "message": "Dialfavicon ausblenden"
   },
   "hide_dial_title": {
      "message": "Dialtitel ausblenden"
   },
   "hint_pwd": {
      "message": "Hinweis für Ihr neues Passwort"
   },
   "history_cancel": {
      "message": "Abbrechen"
   },
   "history_loading": {
      "message": "Verlauf laden..."
   },
   "history_restore": {
      "message": "Wiederherstellung wählen"
   },
   "history_revert_dials": {
      "message": "Wenn Sie Ihre Dials zurücksetzen wollen, verwenden Sie die $1 Funktion."
   },
   "homepage": {
      "message": "Homepage"
   },
   "icon_color": {
      "message": "Symbolfarbe:"
   },
   "icon_color_0": {
      "message": "Theme"
   },
   "icon_color_1": {
      "message": "Text"
   },
   "image_brightness": {
      "message": "Helligkeit:"
   },
   "image_err_loading": {
      "message": "Fehler beim Laden des Bildes"
   },
   "image_extension": {
      "message": "Bildtyp:"
   },
   "image_file_size": {
      "message": "Bildgröße:"
   },
   "image_info": {
      "message": "Bildinfo:"
   },
   "import_chrome_button": {
      "message": "\"bookmarks.html\"-Datei importieren..."
   },
   "import_data_from": {
      "message": "Daten importieren von:"
   },
   "import_done_text": {
      "message": "Extern Dials importieren"
   },
   "import_error": {
      "message": "Fehler"
   },
   "import_fast_dial_button": {
      "message": "\"fastdial.json\"-Datei importieren..."
   },
   "import_finished": {
      "message": "Import beendet!"
   },
   "import_firefox_button": {
      "message": "Die bookmarks-2017-XX-XX.json Datei importieren..."
   },
   "import_josep_button": {
      "message": "Die \"CurrentSettings.speeddial\" Datei importieren..."
   },
   "import_pages_stats": {
      "message": "$1 Seiten in $2 Gruppen importieren"
   },
   "import_settings_button": {
      "message": "Einstellungen wählen und importieren..."
   },
   "import_skip": {
      "message": "Nichts importieren"
   },
   "import_speed_dial_2_button": {
      "message": "\"any_name\" Datei importieren..."
   },
   "import_super_start_button": {
      "message": "\"sites.v1.json\" Datei importieren..."
   },
   "incorrect_password": {
      "message": "Falsches Passwort"
   },
   "incorrect_recovery": {
      "message": "Falscher Wiederherstellcode"
   },
   "install_extension": {
      "message": "Erweiterung installieren"
   },
   "key_name_alt": {
      "message": "[Alt]"
   },
   "key_name_ctrl": {
      "message": "[Strg]"
   },
   "key_name_shift": {
      "message": "[Enter]"
   },
   "keys_ctrl_shift_f": {
      "message": "[Strg]+[Ctrl]+[F]"
   },
   "label_actions": {
      "message": "Aktionen"
   },
   "label_active": {
      "message": "Aktiv"
   },
   "label_agree": {
      "message": "Zustimmen"
   },
   "label_applies_to": {
      "message": "Gilt für:"
   },
   "label_back": {
      "message": "Zurück"
   },
   "label_bold": {
      "message": "Fett"
   },
   "label_cancel": {
      "message": "Abbrechen"
   },
   "label_close": {
      "message": "Schließen"
   },
   "label_coming_soon": {
      "message": "Kommt bald"
   },
   "label_copied": {
      "message": "Kopiert!"
   },
   "label_copy": {
      "message": "Kopieren"
   },
   "label_create_all_thumbnails": {
      "message": "Alle Thumbnails erstellen"
   },
   "label_create_thumbnail": {
      "message": "Thumbnail erstellen"
   },
   "label_custom": {
      "message": "Individuell:"
   },
   "label_customize": {
      "message": "Individualisieren"
   },
   "label_decrypting": {
      "message": "Entschlüsselung..."
   },
   "label_default": {
      "message": "Standard:"
   },
   "label_delay": {
      "message": "Verzögerung:"
   },
   "label_deprecated": {
      "message": "Das funktioniert möglicherweise in zukünftigen Browserversionen nicht mehr"
   },
   "label_discard_changes": {
      "message": "abbrechen"
   },
   "label_done": {
      "message": "Fertig!"
   },
   "label_example": {
      "message": "Beispiel:"
   },
   "label_experimental": {
      "message": "Experimental"
   },
   "label_find_all": {
      "message": "Alle finden:"
   },
   "label_font_family": {
      "message": "Schriftart"
   },
   "label_font_size": {
      "message": "Schriftgröße"
   },
   "label_font_size_preview": {
      "message": "Schriftgrößenvorschau"
   },
   "label_inactive": {
      "message": "Inaktiv"
   },
   "label_installed": {
      "message": "Installiert"
   },
   "label_layout": {
      "message": "Layout"
   },
   "label_limit": {
      "message": "Limit:"
   },
   "label_limit_reached": {
      "message": "Limit erreicht"
   },
   "label_load_more": {
      "message": "Mehr laden"
   },
   "label_maximize": {
      "message": "Maximieren"
   },
   "label_min_size": {
      "message": "Min. Größe:"
   },
   "label_minimize": {
      "message": "Minimieren"
   },
   "label_minutes": {
      "message": "$1 Min."
   },
   "label_more_options": {
      "message": "mehr Optionen..."
   },
   "label_next": {
      "message": "Weiter"
   },
   "label_no_data": {
      "message": "Keine Daten"
   },
   "label_not_supported_by_browser": {
      "message": "Wird vom Browser nicht unterstützt."
   },
   "label_not_supported_web": {
      "message": "Wird in der Webversion nicht unterstützt (erfordert Erweiterung)"
   },
   "label_note": {
      "message": "Hinweis:"
   },
   "label_open_page": {
      "message": "Seite öffnen"
   },
   "label_option_conflict_with": {
      "message": "Konflikt mit der \"$1\" Option"
   },
   "label_options": {
      "message": "Optionen:"
   },
   "label_pause": {
      "message": "Pause"
   },
   "label_paused": {
      "message": "Angehalten"
   },
   "label_previous": {
      "message": "Vorherige"
   },
   "label_print": {
      "message": "Drucken"
   },
   "label_remove": {
      "message": "Entfernen"
   },
   "label_remove_all": {
      "message": "Alle entfernen"
   },
   "label_reset_all": {
      "message": "Alles zurücksetzen"
   },
   "label_restore": {
      "message": "Wiederherstellen"
   },
   "label_resume": {
      "message": "Fortsetzen"
   },
   "label_right_click": {
      "message": "Rechtsklick"
   },
   "label_save_changes": {
      "message": "speichern"
   },
   "label_scale": {
      "message": "Skala:"
   },
   "label_see_also": {
      "message": "Siehe auch:"
   },
   "label_select_all": {
      "message": "Alles wählen"
   },
   "label_select_none": {
      "message": "Nichts gewählt"
   },
   "label_sending": {
      "message": "senden..."
   },
   "label_size": {
      "message": "Größe:"
   },
   "label_style": {
      "message": "Stil"
   },
   "label_sure": {
      "message": "Bist Du sicher?"
   },
   "label_tip": {
      "message": "Tip:"
   },
   "label_tutorial": {
      "message": "Tutorial"
   },
   "label_warning": {
      "message": "WARNUNG:"
   },
   "label_zoom": {
      "message": "Zoom:"
   },
   "latitude": {
      "message": "Breitengrad"
   },
   "live_dial_opt_hide_scrollbars": {
      "message": "Scrollbars ausblenden"
   },
   "live_dial_opt_no_interaction": {
      "message": "Seiteninteraktion deaktivieren"
   },
   "load_bookmarks": {
      "message": "Bookmarks laden"
   },
   "load_images": {
      "message": "Bilder laden"
   },
   "load_images_empty": {
      "message": "Keine Bilder für diese Domain gefunden"
   },
   "load_images_result": {
      "message": "Gefundene Bilder:"
   },
   "load_settings": {
      "message": "Einstellungen laden"
   },
   "load_top_pages": {
      "message": "Am häufigsten verwendete Seiten laden"
   },
   "load_web_images": {
      "message": "Bilder Suchseite"
   },
   "loading": {
      "message": "Wird geladen..."
   },
   "lock_auto_open_group": {
      "message": "Gruppe AutoÖffnen, wenn sie entsperrt ist"
   },
   "lock_drag_drop": {
      "message": "Dialposition sperren"
   },
   "lock_group": {
      "message": "Diese Gruppe sperren"
   },
   "lock_group_help": {
      "message": "Sie können diese Gruppe erst öffnen, nachdem Sie Ihr Masterpasswort eingegeben haben."
   },
   "lock_group_help_2": {
      "message": "Daten in der gesperrten Gruppe werden NICHT verschlüsselt. Ein erfahrener Programmierer mit direktem Zugriff auf Ihren PC wäre schließlich in der Lage, die Sperre ohne Ihr Passwort zu überwinden."
   },
   "lock_group_hidden": {
      "message": "Gruppe ausblenden, wenn gesperrt"
   },
   "lock_group_hidden_help": {
      "message": "Ausgeblendete Gruppen im Hauptmenü entsperren"
   },
   "login_login_create": {
      "message": "Anmelden oder Konto erstellen"
   },
   "login_login_title": {
      "message": "Anmelden, um die Cloud-Synchronisierung und den Zugriff auf Clouddials zu aktivieren"
   },
   "logos_lookup": {
      "message": "Logos nachschlagen"
   },
   "longitude": {
      "message": "Längengrad"
   },
   "make_group_default": {
      "message": "Standard"
   },
   "make_group_default_title": {
      "message": "Die Gruppe beim Start öffnen"
   },
   "master_password": {
      "message": "Masterpasswort"
   },
   "menu_archive_title": {
      "message": "Archiv enthält Ihre als Archiviert markierten Gruppen."
   },
   "menu_button_title": {
      "message": "Menü"
   },
   "menu_cloud_dials": {
      "message": "Clouddials"
   },
   "menu_dials_page": {
      "message": "Dials Seitenmenü"
   },
   "menu_history_title": {
      "message": "Öffnet ein Fenster, in dem Sie Verlauf und Sicherungen verwalten können"
   },
   "menu_options": {
      "message": "Einstellungen"
   },
   "menu_page_to_dial": {
      "message": "Seite zu Dials hinzufügen"
   },
   "menu_pages_to_dial": {
      "message": "$1 Tabs zu Dials hinzufügen"
   },
   "menu_quick_options": {
      "message": "Schnelloptionen"
   },
   "menu_refresh_all": {
      "message": "Alle in der Gruppe aktualisieren / alle fehlenden (nach der Synchronisation) / alle Gruppendials"
   },
   "menu_search_title": {
      "message": "Nach Dial suchen [Strg]+[Enter]+[F] - URL, Name oder Hinweis verwenden"
   },
   "mouse_over_effects": {
      "message": "Mouseover-Effekte:"
   },
   "msg_add_dial_no_show": {
      "message": "Nicht mehr zeigen"
   },
   "msg_add_dial_text": {
      "message": "Sie können zwischen Gruppen navigieren, diese anzeigen, verschieben oder entfernen."
   },
   "msg_add_dials_here": {
      "message": "In leere Dials einfügen"
   },
   "msg_correct_account": {
      "message": "Besuchen Sie den Cloudserver und vergewissern Sie sich, dass Sie im Account eingeloggt sind:"
   },
   "msg_pro_cloud_web": {
      "message": "Clouddials Website"
   },
   "msg_pro_header": {
      "message": "Diese Funktion ist nur in der Pro-Version verfügbar."
   },
   "msg_pro_support": {
      "message": "Bitte unterstützen Sie die Weiterentwicklung des AddOns durch den Kauf der Pro-Version."
   },
   "msg_replace_text": {
      "message": "Alternativ können Sie Ihre lokalen Dials ersetzen."
   },
   "msg_search_by": {
      "message": "Suchen nach:"
   },
   "msg_search_groups": {
      "message": "Gruppen"
   },
   "msg_search_name": {
      "message": "Name"
   },
   "msg_search_note": {
      "message": "Hinweis"
   },
   "msg_search_tip": {
      "message": "Tipp: Fügen Sie zur besseren Suche, Notizen hinzu"
   },
   "msg_search_url": {
      "message": "URL"
   },
   "multi_dial_import": {
      "message": "Links aus Text importieren"
   },
   "multi_dial_import_current": {
      "message": "$1 Link(s) importieren"
   },
   "multi_dial_import_help_0": {
      "message": "Pro Zeile einen Link eingeben."
   },
   "multi_dial_import_help_1": {
      "message": "Wenn Sie einen Link benennen wollen, platzieren Sie den Namen in der Zeile über dem Link und stellen Sie ihm das Zeichen \"$1\" voran."
   },
   "multi_dial_link_action": {
      "message": "Klickaktion Link"
   },
   "multi_dial_link_action_0": {
      "message": "Link öffnen"
   },
   "multi_dial_link_action_1": {
      "message": "Alle Links öffnen"
   },
   "multi_dial_title_action": {
      "message": "Klickaktion Titel"
   },
   "multi_dial_title_action_0": {
      "message": "Alle Links öffnen"
   },
   "multi_dial_title_action_1": {
      "message": "Nichts"
   },
   "new_pwd_advice": {
      "message": "Neues Passwort – lieber lang und einfach als kurz und komplex"
   },
   "no_container": {
      "message": "Kein Container"
   },
   "o_about_cloud_dials": {
      "message": "Clouddials:"
   },
   "o_about_contact": {
      "message": "Kontakt:"
   },
   "o_about_dislike_it": {
      "message": "Wenn es Ihnen nicht gefällt, teilen Sie mir bitte per E-Mail mit, warum. Ich setze die meisten Funktionswünsche um, die ich erhalte."
   },
   "o_about_hello": {
      "message": "Hallo :-)"
   },
   "o_about_home": {
      "message": "Home:"
   },
   "o_about_intro": {
      "message": "Mein Name ist $1$ und ich bin der Programierer & Autor von $app_name$.",
      "placeholders": {
         "1": {
            "content": "Juraj Mäsiar"
         },
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "o_about_issues": {
      "message": "Probleme melden:"
   },
   "o_about_like_it": {
      "message": "Gefällt es Ihnen, bitte hier bewerten:"
   },
   "o_about_social_media": {
      "message": "SocialMedia:"
   },
   "o_about_support_by": {
      "message": "Bitte ehren Sie meine Arbeit, indem Sie"
   },
   "o_about_support_by_donation": {
      "message": "etwas spenden (PayPal)"
   },
   "o_about_support_by_patron": {
      "message": "mein Patron werden"
   },
   "o_about_support_by_update": {
      "message": "Pro-Version kaufen"
   },
   "o_about_support_reply": {
      "message": "Ich kann nur auf Englisch/Slowakisch antworten"
   },
   "o_about_thanks": {
      "message": "Vielen Dank!"
   },
   "o_activate_group_hover": {
      "message": "Gruppe bei Mouseover öffnen"
   },
   "o_active_page_detection": {
      "message": "Erkennung bereits geöffneter Seiten (siehe \"blauen Punkt\" im Zifferblatttitel)"
   },
   "o_active_page_detection_title": {
      "message": "Wenn die Seite bereits geöffnet ist, klicken Sie auf das Rad, zum fokussieren, anstatt sie erneut zu öffnen"
   },
   "o_add_current_after_action": {
      "message": "Nach dem Hinzufügen der aktuellen Seite zu den Dials:"
   },
   "o_add_current_after_action_0": {
      "message": "Den Benutzer bitten, zurückzukehren oder zu bleiben"
   },
   "o_add_current_after_action_1": {
      "message": "Zum vorherigen Tab zurück"
   },
   "o_add_current_after_action_2": {
      "message": "Auf der Dialsseite bleiben"
   },
   "o_android_min_dial_size": {
      "message": "Minimale Dialgröße unter Android (0 - deaktiviert):"
   },
   "o_android_min_size": {
      "message": "Android Dialgröße"
   },
   "o_ar_auto_radio": {
      "message": "Automatisch - basierend auf der aktuellen Monitorauflösung (empfohlen)"
   },
   "o_ar_custom_radio": {
      "message": "Handbuch"
   },
   "o_ar_disable_in_browser": {
      "message": "In dem Browser deaktivieren"
   },
   "o_ar_screen_resolution": {
      "message": "Zielbildschirm-Auflösung automatisch neu laden"
   },
   "o_ar_screen_resolution_help": {
      "message": "Die Vorschauauflösung wird aus der Größe des Bildschirms und der Zielgruppe berechnet."
   },
   "o_ar_settings": {
      "message": "Einstellungen automatisch neu laden"
   },
   "o_auto_options_sync": {
      "message": "Sichern und synchronisieren Sie Ihre Optionen autom. mit allen Geräten"
   },
   "o_background_effects": {
      "message": "Hintergrundeffekte"
   },
   "o_background_pic": {
      "message": "Hintergrundbild:"
   },
   "o_backup_restore": {
      "message": "Sichern/Wiederherstellen der Dateieinstellungen:"
   },
   "o_big_picture_warning_title": {
      "message": "Zu große Bilder wirken sich negativ auf die Leistung aus (neue Tab-Ladezeit)."
   },
   "o_bing_hide_dials": {
      "message": "Dials automatisch ausblenden, um Hintergrund anzuzeigen"
   },
   "o_choose_local_image": {
      "message": "Lokale Bilddatei wählen..."
   },
   "o_cloud_backup_instead": {
      "message": "Sie können auch ein kostenloses Cloudkonto (z.B.: Dropbox) erstellen und die Dials automatisch in der Cloud sichern. Die Daten werden über eine verschlüsselte SSL-Verbindung übertragen."
   },
   "o_color_theme": {
      "message": "Themefarbe:"
   },
   "o_context_menu": {
      "message": "Kontextmenü:"
   },
   "o_context_menu_dials_page": {
      "message": "Kontextmenü auf der Dialseite:"
   },
   "o_context_menu_internal": {
      "message": "Dialseite Kontextmenüs:"
   },
   "o_context_menu_plus_delay": {
      "message": "Zusätzliche Kontextmenü-Verzögerung:"
   },
   "o_context_menu_show_groups": {
      "message": "Liste der Gruppen im Kontextmenü zum schnellen Einfügen anzeigen"
   },
   "o_copy_link": {
      "message": "Link kopieren"
   },
   "o_curved_edges": {
      "message": "Runde Ecken"
   },
   "o_custom_css": {
      "message": "Individuelle CSS-Stile:"
   },
   "o_custom_css_placeholder": {
      "message": "WARNUNG: Nur für erfahrene Benutzer! Falsche Stile können das visuelle Erlebnis beeinträchtigen."
   },
   "o_dial_border": {
      "message": "Dial Rahmentyp"
   },
   "o_dial_border_0": {
      "message": "Rahmenfarbe"
   },
   "o_dial_border_1": {
      "message": "Schatten"
   },
   "o_dial_border_9": {
      "message": "keiner"
   },
   "o_dial_font_size": {
      "message": "Dialname Schriftgröße"
   },
   "o_dial_header_0": {
      "message": "Einfarbig"
   },
   "o_dial_header_1": {
      "message": "Transparent"
   },
   "o_dial_header_9": {
      "message": "Verlauf"
   },
   "o_dial_header_font": {
      "message": "Telschriftart wählen"
   },
   "o_dial_header_title": {
      "message": "Titelhintergrund"
   },
   "o_dial_no_favicon": {
      "message": "Favicons ausblenden (Symbol neben Dialname)"
   },
   "o_dial_numbers": {
      "message": "Dialnummern anzeigen"
   },
   "o_dial_numbers_title": {
      "message": "Dialnummern werden neben dem Dialnamen angezeigt. Nummern für Dials sind nützlich, wenn Sie das \"Strg + Nummer für GroupSpeedDial\" Addon verwenden wollen, um Dials mit Tastaturkürzeln zu öffnen."
   },
   "o_dial_only_current_group": {
      "message": "Kurzwahl nur in der aktuellen Gruppe"
   },
   "o_dial_only_current_group_title": {
      "message": "Beispiel: Durch Wählen von \"1\" wird der erste Dial in der aktuellen Gruppe geöffnet."
   },
   "o_dial_shadow_blur": {
      "message": "Unschärfe:"
   },
   "o_dial_shadow_color": {
      "message": "Dial Schattenfarbe"
   },
   "o_dial_title_center": {
      "message": "Dialnamen zentrieren"
   },
   "o_dial_title_down": {
      "message": "Dialnamen unten"
   },
   "o_dials": {
      "message": "Dials:"
   },
   "o_dials_context_menu": {
      "message": "Dials und Gruppendials:"
   },
   "o_disable_auto_show_groups": {
      "message": "Automische Gruppenanzeige bei Verwendung von Drag&Drop deaktivieren"
   },
   "o_disable_dbl_click_edit_group": {
      "message": "Doppelklick zum Gruppe bearbeiten, deaktivieren"
   },
   "o_disable_dials_sync": {
      "message": "Synchronisation auf dem Gerät deaktivieren"
   },
   "o_disable_dials_sync_title": {
      "message": "Ihre Dials werden NICHT in der Cloud gesichert. Stellen Sie sicher, dass Sie regelmäßig lokale Sicherungen erstellen, um Datenverlust zu vermeiden!"
   },
   "o_disable_drag_and_drop": {
      "message": "Dialposition sperren (zum Entsperren, Hauptmenü verwenden)"
   },
   "o_disable_quick_edit": {
      "message": "Bearbeitung mit Linksklick deaktivieren"
   },
   "o_disable_quick_edit_title": {
      "message": "Bei Linksklick auf leeren Dial, wird das Bearbeitungsfeld nicht mehr angezeigt."
   },
   "o_disabled": {
      "message": "deaktiviert"
   },
   "o_enabled": {
      "message": "aktiviert"
   },
   "o_export_all": {
      "message": "Alle exportieren"
   },
   "o_export_dials": {
      "message": "Einstellungen und Dials exportieren"
   },
   "o_export_dials_help": {
      "message": "Mit Thumbnails importieren"
   },
   "o_export_links_to_html": {
      "message": "Links nur in HTML-Datei exportieren, kompatibel mit Firefox-Lesezeichen (dies ist keine vollständige Sicherung!)"
   },
   "o_export_thumbnails": {
      "message": "Auch Thumbnails exportieren - dadurch wird die Exportdatei erheblich größer"
   },
   "o_export_to_html": {
      "message": "In HTML exportieren"
   },
   "o_folders_on_hover": {
      "message": "Ordner bei Mouseover öffnen"
   },
   "o_general": {
      "message": "Allgemein:"
   },
   "o_gesture_btn": {
      "message": "Gesten ausführen mit:"
   },
   "o_gesture_btn_middle": {
      "message": "Mittlere Maustaste"
   },
   "o_gesture_btn_right": {
      "message": "Rechte Maustaste"
   },
   "o_gesture_reverse": {
      "message": "Richtung umkehren"
   },
   "o_gradient_colors": {
      "message": "Verlaufsfarben:"
   },
   "o_gradient_colors_sm": {
      "message": "Farbverlauf:"
   },
   "o_gradient_linear_diagonal": {
      "message": "linear - diagonal"
   },
   "o_gradient_linear_left_right": {
      "message": "linear - links/rechts"
   },
   "o_gradient_linear_up_down": {
      "message": "linear - rauf/runter"
   },
   "o_gradient_radial_circle": {
      "message": "radial - kreisrund"
   },
   "o_gradient_radial_elipse": {
      "message": "radial - strahlend"
   },
   "o_gradient_solid": {
      "message": "einfarbig - kein Verlauf"
   },
   "o_gradient_type": {
      "message": "Verlaufsart:"
   },
   "o_group_icon_in_title": {
      "message": "Tab-Favicon als aktuelles Gruppensymbol festlegen"
   },
   "o_group_list": {
      "message": "Gruppenliste:"
   },
   "o_group_list_height": {
      "message": "Gruppenlisten-Höhe:"
   },
   "o_group_list_size": {
      "message": "Schriftgröße in Gruppenliste:"
   },
   "o_group_name_as_title": {
      "message": "Dial-Seitentitel als Name der aktuell gewählten Gruppe setzen"
   },
   "o_groups": {
      "message": "Gruppen:"
   },
   "o_groups_context_menu": {
      "message": "Gruppen:"
   },
   "o_hide_add_group": {
      "message": "\"+\" Button am Ende der Gruppenliste ausblenden"
   },
   "o_hide_dial_plus": {
      "message": "Letzten \"+\" Dial im dynam. Layout ausblenden"
   },
   "o_hide_empty_dials": {
      "message": "Leere Dials ausblenden"
   },
   "o_hide_login_part": {
      "message": "Anmeldung ausblenden"
   },
   "o_hide_top_bar": {
      "message": "Gruppen ausblenden und sich anmelden"
   },
   "o_hours_short": {
      "message": "Std"
   },
   "o_hover_bold": {
      "message": "Dialtitel fett darstellen"
   },
   "o_hover_none": {
      "message": "Kein Effekt"
   },
   "o_hover_zoom": {
      "message": "Dial vergrößern"
   },
   "o_img_compression_level": {
      "message": "Komprimierstufe"
   },
   "o_img_quality_default_reload": {
      "message": "Bildqualität - Standard neu laden:"
   },
   "o_img_quality_reload_visit": {
      "message": "Bildqualität - nach Besuch neu laden:"
   },
   "o_import_backup": {
      "message": "Backup importieren"
   },
   "o_import_btn": {
      "message": "Importieren"
   },
   "o_import_chrome_bookmarks": {
      "message": "Dials aus der \".html\"-Datei den Chrome-Lesezeichen importieren:"
   },
   "o_import_firefox_bookmarks": {
      "message": "Dialoge aus der Firefox-Bookmarks-\".json\" Datei importieren:"
   },
   "o_import_from_text": {
      "message": "Aus Text:"
   },
   "o_import_other_addons": {
      "message": "Import von anderen Addons:"
   },
   "o_instant_popup_new_tab": {
      "message": "in neuem Tab öffnen"
   },
   "o_instant_popup_redirect": {
      "message": "Symbolleisten-Icon - sofort zur Dialseite springen"
   },
   "o_key_disable_alt": {
      "message": "Die Kurztasten [Alt]/[CMD] deaktivieren"
   },
   "o_key_disable_ctrl": {
      "message": "[Strg] Kurztasten deaktivieren"
   },
   "o_key_disable_f4": {
      "message": "[F4] Taste deaktivieren, um neuen Tab zu öffnen"
   },
   "o_key_disable_shift": {
      "message": "[Strg] Kurztasten deaktivieren"
   },
   "o_key_disable_zero": {
      "message": "Deaktivieren durch drücken der [Strg]+[0] Tasten, um die Ziffer 10 zu öffnen"
   },
   "o_key_extended_mode": {
      "message": "Den Zugriff auf mehr als 9 Dials aktivieren"
   },
   "o_key_extended_mode_title": {
      "message": "Sie können mehrstellige Nummern wählen."
   },
   "o_key_f4_active_here": {
      "message": "Dialseite im aktiven Tab öffnen"
   },
   "o_key_force_page_focus": {
      "message": "Fokus auf dieser Seite erzwingen (experimentell - funktioniert möglicherweise nicht mehr)"
   },
   "o_key_new_tab": {
      "message": "In neuem Tab öffnen"
   },
   "o_key_next_to_current": {
      "message": "neben dem aktuellen Tab"
   },
   "o_key_to_group_dial": {
      "message": "Den Zugriff auf Gruppen aktivieren, während Sie die Taste gedrückt halten:"
   },
   "o_key_to_group_dial_title": {
      "message": "Solange Sie diese Taste drücken, können Sie Dialgruppen anstelle von Dials wählen."
   },
   "o_keys_delay": {
      "message": "Verzögerung für mehrstellige Nummern:"
   },
   "o_load_timeout": {
      "message": "Max. Limit für die zu ladende Seite:"
   },
   "o_manual_options_sync": {
      "message": "Manuelle Sicherung"
   },
   "o_milliseconds": {
      "message": "Millisekunden"
   },
   "o_milliseconds_short": {
      "message": "ms"
   },
   "o_no_dial_reflection": {
      "message": "Keine Bildreflexion"
   },
   "o_no_group_gestures": {
      "message": "Gesten deaktivieren"
   },
   "o_no_title": {
      "message": "Keinen Titel in Dials (nur in Thumbnails)"
   },
   "o_none_fastest": {
      "message": "nichts (am schnellsten)"
   },
   "o_normal_reload_fixed_delay": {
      "message": "Normale neu laden Verzögerung:"
   },
   "o_on_hover_show_title": {
      "message": "Beim Mousehover Dealtitel zeigen"
   },
   "o_on_hover_show_url": {
      "message": "Bei Mausüber Dial-URL anzeigen"
   },
   "o_open_always_focused": {
      "message": "Automische Umschaltung auf neuen Tab"
   },
   "o_open_always_include_group_dials": {
      "message": "Inklusive Gruppendials"
   },
   "o_open_always_new_tab": {
      "message": "Immer in neuem Tab öffnen"
   },
   "o_open_always_new_window": {
      "message": "Immer in neuem Fenster öffnen"
   },
   "o_open_always_stop_opener_id": {
      "message": "Öffnen ohne Bezug/Position zum aktuellen Tab"
   },
   "o_open_always_stop_opener_id_title": {
      "message": "Wenn der Tab in Bezug zum aktuellen Tab geöffnet wird, wird er in der Nähe des aktuellen platziert, und nach dem Schließen, der öffnende (übergeordnete) neu fokussiert."
   },
   "o_options_context_menu": {
      "message": "Optionsmenü:"
   },
   "o_paste_import_placeholder": {
      "message": "exportierten Text hier einfügen"
   },
   "o_percent": {
      "message": "Prozent"
   },
   "o_picture_bing_of_the_day": {
      "message": "Bing-Bild des Tages:"
   },
   "o_picture_bing_of_the_day_help": {
      "message": "Sie können das Bing-Bild über das Hauptmenü auf der Dialseite steuern."
   },
   "o_picture_bing_of_the_day_note": {
      "message": "jeden Tag ein neues Bild von $1"
   },
   "o_picture_from_pc": {
      "message": "Bild vom PC:"
   },
   "o_picture_from_url": {
      "message": "Bild-URL:"
   },
   "o_picture_is_web_page": {
      "message": "Webseite als Hintergrund:"
   },
   "o_pixels": {
      "message": "Pixel"
   },
   "o_prevent_new_tab_container": {
      "message": "Das Öffnen der Dialseite im Firefox-Container verhindern"
   },
   "o_pro_thumbnail_sync": {
      "message": "Aktivieren Sie die automatische Synchronisierung der Thumbnails mit dem Cloudserver"
   },
   "o_recommended_for_performance_title": {
      "message": "Für beste Leistung empfohlen."
   },
   "o_redirect_url": {
      "message": "\"Neuer Tab\"-Seite überschreiben mit der URL:"
   },
   "o_redirect_url_placeholder": {
      "message": "z.B.: https://www.google.de/"
   },
   "o_redirect_url_title": {
      "message": "WARNUNG: Sie können nur Webseitenlinks verwenden. Interne Seiten wie \"about:newtab\" laufen nicht! Eine Ausnahme ist \"about:blank\"."
   },
   "o_reload_group_dials": {
      "message": "Gruppe nach Hintergrund-Änderung neu laden"
   },
   "o_reload_visit_fixed_delay": {
      "message": "Neu laden nach Besuch verzögern:"
   },
   "o_remember_group": {
      "message": "Die zuletzt geöffnete Gruppe merken"
   },
   "o_remember_group_runtime": {
      "message": "Nur bis zum Neustart des Browsers beachten"
   },
   "o_replace_existing": {
      "message": "Vorhandene Dials ersetzen"
   },
   "o_root_groups_only": {
      "message": "Verschachtelte Gruppen aus der Gruppenliste ausblenden (obere Leiste)"
   },
   "o_root_groups_only_title": {
      "message": "Nur Rootgruppen werden angezeigt. Gruppen mit einem Gruppendial werden ausgeblendet."
   },
   "o_rows": {
      "message": "Zeilen"
   },
   "o_safari_dials_page_hotkeys": {
      "message": "Tastaturkürzel zum Öffnen der Dialseite:"
   },
   "o_save_close": {
      "message": "speichern & schließen"
   },
   "o_saved": {
      "message": "gespeichert!"
   },
   "o_scroll_groups": {
      "message": "Durch Gruppen blättern"
   },
   "o_scroll_groups_circle": {
      "message": "Unendlich scrollen"
   },
   "o_scroll_groups_reverse": {
      "message": "Scrollrichtung umkehren"
   },
   "o_scroll_groups_title": {
      "message": "Sie können per Mausrad durch Gruppen blättern."
   },
   "o_scrollable_thumbnails": {
      "message": "Erlaubt Scrollen von Thumbnails innerhalb der Dials"
   },
   "o_seconds": {
      "message": "Sekunden"
   },
   "o_seconds_short": {
      "message": "s"
   },
   "o_short_keys": {
      "message": "Tastaturkürzel - ein weiteres AddOn ist erforderlich:"
   },
   "o_show_dials_count": {
      "message": "Anrufanzahl im Gruppennamen zeigen"
   },
   "o_space_around_dials": {
      "message": "Raum um Dials:"
   },
   "o_space_around_groups": {
      "message": "Raum um Gruppen:"
   },
   "o_special_features": {
      "message": "Besondere Merkmale:"
   },
   "o_split_dial_gap": {
      "message": "Abstand zwischen den Dials:"
   },
   "o_sync_dials": {
      "message": "Synchronisation wählen"
   },
   "o_sync_settings": {
      "message": "Synchronisations-Einstellungen"
   },
   "o_tab_about": {
      "message": "Über"
   },
   "o_tab_background": {
      "message": "Hintergrund"
   },
   "o_tab_context_menu": {
      "message": "Kontextmenü"
   },
   "o_tab_folders": {
      "message": "Ordner"
   },
   "o_tab_general": {
      "message": "Allgemein"
   },
   "o_tab_image": {
      "message": "Bildqualität"
   },
   "o_tab_import": {
      "message": "Importieren/Backup"
   },
   "o_tab_shot_keys": {
      "message": "Verknüpfungen"
   },
   "o_tab_sync": {
      "message": "Synchronisation"
   },
   "o_tab_thumbnails": {
      "message": "Thumbnails"
   },
   "o_tab_visual_dials": {
      "message": "Dials"
   },
   "o_tab_visual_groups": {
      "message": "Gruppen"
   },
   "o_theme": {
      "message": "Theme:"
   },
   "o_theme_style": {
      "message": "Themestyle:"
   },
   "o_thumb_sync_auto_reload": {
      "message": "Dials mit aktiviertem AutoNeuladen einbeziehen"
   },
   "o_thumb_timings": {
      "message": "Thumbnail-Erzeugungszeit und -verzögerung:"
   },
   "o_thumbnails_delays_help": {
      "message": "Diese Verzögerungen sind nützlich für die Erstellung von Thumbnails. Viele Seiten verwenden JavaScript, um das Laden von Inhalten abzuschließen. Browser benötigen oft nur wenige Millisekunden, um die Seite zu zeichnen."
   },
   "o_thumbnails_sync": {
      "message": "Thumbnails synchronisieren"
   },
   "o_title": {
      "message": "Optionen - $1"
   },
   "o_visit_jpeg_high_resolution": {
      "message": "Hohe Auflösung verwenden"
   },
   "o_vr_default_width": {
      "message": "Standardbreite der virtuellen Seite"
   },
   "o_vr_screen_resolution": {
      "message": "Virtuelle Seitenauflösung, die beim Erstellen von Miniansichten verwendet wird"
   },
   "o_watch_youtube_import": {
      "message": "Eine Anleitung auf YouTube ansehen"
   },
   "online_help": {
      "message": "Online-Dokumentation"
   },
   "online_help_info": {
      "message": "Hier finden Sie Tutorials, Tipps, Tricks, Diskussionen und mehr!"
   },
   "op_bing_fullscreen": {
      "message": "Vollbild anzeigen"
   },
   "op_bing_image": {
      "message": "Bing Hintergrund"
   },
   "op_bing_info": {
      "message": "Bing Bildinfo"
   },
   "op_bing_next": {
      "message": "Nächstes Bild"
   },
   "op_bing_previous": {
      "message": "Vorheriges Bild"
   },
   "op_bing_quiz": {
      "message": "Bing Bildquiz"
   },
   "op_copy": {
      "message": "Kopieren"
   },
   "op_cut": {
      "message": "Ausschneiden"
   },
   "op_delete": {
      "message": "Löschen"
   },
   "op_download_thumbnails": {
      "message": "Thumbnails runterladen"
   },
   "op_help": {
      "message": "Hilfe"
   },
   "op_help_android_setup": {
      "message": "Android-Setupvideo"
   },
   "op_help_introduction": {
      "message": "Einführungsvideo"
   },
   "op_history": {
      "message": "Verläufe & Sicherungen"
   },
   "op_paste": {
      "message": "Einfügen"
   },
   "op_pro_only": {
      "message": "(Nur Pro)"
   },
   "op_random_image": {
      "message": "Zufälliger Hintergrund"
   },
   "op_refresh": {
      "message": "Thumbnails aktualisieren"
   },
   "op_search": {
      "message": "Nach Dial suchen"
   },
   "op_support_me": {
      "message": "Dem Projekt helfen"
   },
   "op_undo": {
      "message": "Letzte Änderung rückgängig machen"
   },
   "op_upload_thumbnails": {
      "message": "Thumbnails hochladen"
   },
   "op_visit_home": {
      "message": "Website besuchen"
   },
   "open_in_chrome_incognito": {
      "message": "Inkognito-Fenster"
   },
   "open_in_firefox_private": {
      "message": "Privates Fenster"
   },
   "page_name": {
      "message": "Name"
   },
   "password": {
      "message": "Passwort"
   },
   "pixels_short": {
      "message": "px"
   },
   "privacy_info": {
      "message": "Datenschutzinfos"
   },
   "privacy_info_body_1": {
      "message": "Wenn Sie dort ein Cloudkonto erstellen, werden Ihre Dials mit diesem Server synchronisiert. Diese Daten enthalten nur grundlegende, von Ihnen eingegebene Infos zu Ihren Dials - wie Name, URL usw... Es gibt weder Trackingdaten noch Statistiken!"
   },
   "privacy_info_body_2": {
      "message": "Ohne Cloudkonto werden von diesem Addon KEINE Anforderungen an einen Server gestellt. Wenn Sie das Herunterladen von Favicons vom Google-Dienst (auf der Seite Optionen) aktivieren, werden Anfragen an den Google-Server gesendet, um Favicons herunterzuladen. Die Verwendung optionaler Cloudfunktionen (z.B.: Thumbnails aus der öffentlichen Bibliothek) führt auch zu Anforderungen an den Cloudserver. Diese Anfragen enthalten KEINE privaten Infos."
   },
   "privacy_info_head": {
      "message": "Mit diesem Addon können Sie Ihre Dialeinstellungen mithilfe des Cloudservers für $1 sichern und synchronisieren"
   },
   "pro_activate": {
      "message": "Um Ihre PRO-Funktionen zu aktivieren, melden Sie sich im Konto an:"
   },
   "pro_features_list": {
      "message": "PRO-Funktionsliste"
   },
   "pro_reason_why": {
      "message": "Was unterstützen Sie?"
   },
   "pro_reason_why_1": {
      "message": "Ihr Geld hilft, mich und alle meine Erweiterungen am Leben zu erhalten."
   },
   "pro_required": {
      "message": "Nur Pro-Version"
   },
   "pro_upgrade_label": {
      "message": "Pro-Version kaufen"
   },
   "productivity_mode": {
      "message": "Produktivitätsmodus"
   },
   "productivity_mode_title": {
      "message": "Während der Arbeitszeit ablenkende Dials AutoAusblenden, damit Sie sich besser konzentrieren können."
   },
   "ps_no_results": {
      "message": "Keine passenden Ergebnisse"
   },
   "public_upload_body_1": {
      "message": "Das in die öffentliche Bibliothek hochgeladene Thumbnail steht allen Benutzern zur Verfügung!"
   },
   "public_upload_body_2": {
      "message": "Hochgeladene Daten enthalten - Thumbnail, Thumbnailposition, Dialname. Andere Benutzer können nicht sehen, wer des Thumbnail hochgeladen hat."
   },
   "public_upload_consent": {
      "message": "Durch das Hochladen des Thumbnail in eine öffentliche Bibliothek stimmen Sie folgendem zu:"
   },
   "pwd_forget_warning": {
      "message": "Vergessen Sie Ihr Passwort nicht!"
   },
   "pwd_forgot": {
      "message": "Passwort vergessen?"
   },
   "pwd_forgotten_recovery": {
      "message": "\"Wiederherstellcode\", zum Passwort zurückzusetzen, verwenden."
   },
   "pwd_forgotten_recovery_code": {
      "message": "Wiederherstellcode eingeben"
   },
   "pwd_forgotten_remove_data": {
      "message": "Alternativ können Sie Ihr Passwort entfernen - dabei werden auch alle gesperrten Daten entfernt!"
   },
   "pwd_hint": {
      "message": "Hinweis:"
   },
   "pwd_lock": {
      "message": "Jetzt sperren"
   },
   "pwd_remove": {
      "message": "Passwort entfernen"
   },
   "pwd_reset": {
      "message": "Passwort zurücksetzen"
   },
   "pwd_reset_data_warn": {
      "message": "Der Zurücksetzen-Button ist für 1 Min. gesperrt.  Wollen Sie das Passwort und alle gesperrten Daten wirklich entfernen?"
   },
   "pwd_save": {
      "message": "Neues Passwort speichern"
   },
   "pwd_to_change": {
      "message": "Passwort zum ändern"
   },
   "pwd_unlock": {
      "message": "Entsperren"
   },
   "pwd_verify": {
      "message": "Prüfen"
   },
   "random_order": {
      "message": "Zufällige Reihenfolge"
   },
   "rc_color": {
      "message": "Spalten-/Zeilenfarbe"
   },
   "recently_closed_dial": {
      "message": "Kürzlich geschlossen"
   },
   "recently_closed_window": {
      "message": "Fenster:"
   },
   "recovery_code": {
      "message": "Wiederherstellcode"
   },
   "recovery_code_help_1": {
      "message": "Dieser Code wird verwendet, um Ihr Passwort zurückzusetzen, wenn Sie es vergessen."
   },
   "recovery_code_help_2": {
      "message": "Jetzt ausdrucken, oder abfotografieren."
   },
   "refresh_all": {
      "message": "Alle Thumbnails"
   },
   "refresh_all_title": {
      "message": "Alle Thumbnails aktualisieren:"
   },
   "refresh_auto_reload": {
      "message": "Dials mit aktiviertem Auto-neu laden"
   },
   "refresh_cloud": {
      "message": "Thumbnails in der Cloud erstellen"
   },
   "refresh_cloud_title": {
      "message": "Thumbnails werden am Cloudserver erstellt, ohne Ihre Arbeit zu unterbrechen."
   },
   "refresh_group_dials": {
      "message": "Nur Gruppendials"
   },
   "refresh_method": {
      "message": "Neulademethode:"
   },
   "refresh_missing": {
      "message": "Alle fehlenden Thumbnails"
   },
   "refresh_ok": {
      "message": "Thumbnails neuladen"
   },
   "refresh_only_http": {
      "message": "Nur für HTTP(S)-Seiten verfügbar"
   },
   "refresh_this_group": {
      "message": "In dieser Gruppe"
   },
   "reload_heading": {
      "message": "$app_name$ - Thumbnails neu laden",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "reload_subheading": {
      "message": "Dieser Tab wird von der AutoNeuladen-Funktion verwendet, um Thumbnails im Hintergrund zu erstellen."
   },
   "remaining_time": {
      "message": "Verbleibende Zeit"
   },
   "remember_pwd_0": {
      "message": "Helfen Sie mir, mich an mein Passwort zu erinnern"
   },
   "remember_pwd_1": {
      "message": "Es ist leicht, ein neues Passwort in den ersten Stunden zu vergessen."
   },
   "remember_pwd_2": {
      "message": "Ich helfe Ihnen, sich Ihr Passwort zu merken, indem ich Sie auffordere, es nach 3 Std., 6 Std., 12 Std., 24 Std., 48 Std., 4 Tagen, 8 Tagen, 16 Tagen und dann einmal im Monat einzugeben."
   },
   "remember_pwd_skip": {
      "message": "Überspringen (ich erinnere mich daran)"
   },
   "remove_from_multi": {
      "message": "Link entfernen"
   },
   "repeat_pwd": {
      "message": "Passwort wiederholen"
   },
   "replace_dial": {
      "message": "Dial ersetzen"
   },
   "replace_duplicate_dial": {
      "message": "Doppelklick, zum Thumbnails aktualisieren"
   },
   "replace_multi_page_dial": {
      "message": "Mehrseiten Dial ersetzen"
   },
   "report_details_placeholder": {
      "message": "Zusätzliche Info"
   },
   "report_image": {
      "message": "Bild melden"
   },
   "report_image_done": {
      "message": "Bild gemeldet"
   },
   "report_send": {
      "message": "Bericht!"
   },
   "report_type": {
      "message": "Art der Verletzung:"
   },
   "report_type_copyright": {
      "message": "Copyright"
   },
   "report_type_other": {
      "message": "andere"
   },
   "report_type_spam": {
      "message": "Spam"
   },
   "report_type_unethical": {
      "message": "unethisch"
   },
   "report_type_violent": {
      "message": "heftig"
   },
   "resize_dial": {
      "message": "Größe ändern"
   },
   "resize_dial_h_fourth": {
      "message": "Horizontales  Viertel"
   },
   "resize_dial_h_half": {
      "message": "Horizontal halbiert"
   },
   "resize_dial_h_third": {
      "message": "Horizontales Drittel"
   },
   "resize_dial_micro": {
      "message": "Mikro"
   },
   "resize_dial_normal": {
      "message": "Normal"
   },
   "resize_dial_small": {
      "message": "Klein"
   },
   "resize_dial_tiny": {
      "message": "Winzig"
   },
   "resize_dial_v_fourth": {
      "message": "Vertikales Viertel"
   },
   "resize_dial_v_half": {
      "message": "Vertikal halbiert"
   },
   "resize_dial_v_third": {
      "message": "Vertikales Drittel"
   },
   "resolution_too_low": {
      "message": "Die Auflösung ist zu niedrig"
   },
   "return_to_extension": {
      "message": "Zurück zur Erweiterung"
   },
   "return_to_tab": {
      "message": "Zurück zum Tab"
   },
   "row_color": {
      "message": "Zeilenfarbe"
   },
   "s_baidu": {
      "message": "Baidu"
   },
   "s_bing": {
      "message": "Bing"
   },
   "s_brave": {
      "message": "Brave"
   },
   "s_cp": {
      "message": "Individueller Suchanbieter"
   },
   "s_default": {
      "message": "Standard"
   },
   "s_duck_duck_go": {
      "message": "DuckDuckGo"
   },
   "s_ecosia": {
      "message": "Ecosia"
   },
   "s_facebook": {
      "message": "Facebook"
   },
   "s_gmail": {
      "message": "Gmail"
   },
   "s_google": {
      "message": "Google"
   },
   "s_google_maps": {
      "message": "Google Maps"
   },
   "s_imdb": {
      "message": "IMDb"
   },
   "s_qwant": {
      "message": "Qwant"
   },
   "s_seznam": {
      "message": "Seznam"
   },
   "s_translate_baidu_en": {
      "message": "Baidu Übersetzer"
   },
   "s_translate_deepl_en": {
      "message": "DeepL Übersetzer"
   },
   "s_translate_en": {
      "message": "Google Übersetzer"
   },
   "s_translate_microsoft_en": {
      "message": "Microsoft Übersetzer"
   },
   "s_translate_yandex_en": {
      "message": "Yandex Übersetzer"
   },
   "s_twitter": {
      "message": "Twitter"
   },
   "s_wikipedia": {
      "message": "Wikipedia"
   },
   "s_yahoo": {
      "message": "Yahoo"
   },
   "s_yandex": {
      "message": "Yandex"
   },
   "s_youtube": {
      "message": "YouTube"
   },
   "safari_store": {
      "message": "Mac App Store"
   },
   "save_dial_edited": {
      "message": "Dial $1 bearbeitet"
   },
   "save_dial_moved": {
      "message": "Dial $1 entfernt"
   },
   "save_dial_names_saved": {
      "message": "neuer Dialname \"$1\" gespeichert"
   },
   "save_dial_removed": {
      "message": "Dial $1 entfernt"
   },
   "save_dial_resized": {
      "message": "Dialgröße ändern - $1"
   },
   "save_dials_added_to_group": {
      "message": "Mehrere Dials zur Gruppe $1 hinzugefügt"
   },
   "save_dials_sorted": {
      "message": "Dials zur Gruppe sortiert: $1"
   },
   "save_folder_created": {
      "message": "Ordner erstellt:"
   },
   "save_folder_removed": {
      "message": "Ordner entfernt:"
   },
   "save_folder_updated": {
      "message": "Ordner aktualisiert:"
   },
   "save_group_created": {
      "message": "Neue Gruppe erstellt"
   },
   "save_group_deleted": {
      "message": "Die Gruppe \"$1\" entfernt"
   },
   "save_group_edited": {
      "message": "Die Gruppe \"$1\" bearbeitet"
   },
   "save_group_moved": {
      "message": "Gruppe verschoben - $1"
   },
   "save_history_restored": {
      "message": "Daten aus Verlauf wiederhergestellt"
   },
   "save_history_undo": {
      "message": "$1 rückgängig machen"
   },
   "save_link_moved": {
      "message": "Link verschoben - $1"
   },
   "save_locked_group_change": {
      "message": "Änderung in einer gesperrten Gruppe"
   },
   "save_new_master_password": {
      "message": "Neues Masterpasswort einrichten"
   },
   "save_productivity_selection_changed": {
      "message": "Produktivitätsmodus - gewählte Dials geändert"
   },
   "save_public_thumbnail_uploaded": {
      "message": "Öffentliches Thumbnail hochgeladen - $1"
   },
   "save_removed_master_password": {
      "message": "Masterpasswort entfernt (und alle gesperrten Daten)"
   },
   "save_settings": {
      "message": "Einstellungen speichern"
   },
   "save_tags_updated": {
      "message": "Tags aktualisieren"
   },
   "save_thumbnail_uploaded": {
      "message": "Vorschaubild hochgeladen - $1"
   },
   "sc_0": {
      "message": "Individuell"
   },
   "sc_1": {
      "message": "Websuche"
   },
   "sc_2": {
      "message": "Übersetzen"
   },
   "sc_3": {
      "message": "Video"
   },
   "sc_4": {
      "message": "Soziale Medien"
   },
   "sc_5": {
      "message": "Karten"
   },
   "sc_6": {
      "message": "Musik"
   },
   "sc_7": {
      "message": "Video"
   },
   "sc_8": {
      "message": "Andere"
   },
   "screen_height": {
      "message": "Höhe"
   },
   "screen_width": {
      "message": "Breite"
   },
   "search_add_more": {
      "message": "mehr Suchmaschinen hinzufügen"
   },
   "search_add_more_title": {
      "message": "Sie können mehrere Sucheingaben in einem Dial haben."
   },
   "search_engine": {
      "message": "Suchmaschine"
   },
   "search_locate_dial": {
      "message": "Lokaler Dial"
   },
   "search_provider_icon": {
      "message": "Symbol"
   },
   "search_provider_input_raw": {
      "message": "Sonderzeichen nicht vermeiden"
   },
   "search_provider_name": {
      "message": "Name"
   },
   "search_provider_name_placeholder": {
      "message": "Suchanbietername eingeben"
   },
   "search_provider_tip": {
      "message": "\"[Enter]\" drücken, zum suchen, oder \"[Strg]+[Enter]\", um die Suche im Tab \"Neu\" zu öffnen"
   },
   "search_provider_url": {
      "message": "URL"
   },
   "search_provider_url_info": {
      "message": "In diesem Tutorial erfahren Sie, wie Sie eine Such-URL erstellen"
   },
   "search_provider_url_placeholder": {
      "message": "Such-URL eingeben - muss $1 enthalten"
   },
   "search_results": {
      "message": "Suchresultate:"
   },
   "search_search": {
      "message": "Suche"
   },
   "search_title": {
      "message": "Nach Dials suchen"
   },
   "select_backup_folder": {
      "message": "Backupordner wählen"
   },
   "select_dials": {
      "message": "Deals wählen"
   },
   "select_files": {
      "message": "Dateien wählen"
   },
   "selected_dials_groups": {
      "message": "$1 Dials/$2 Gruppen ausgewählt"
   },
   "send_runtime_errors": {
      "message": "Klicken Sie auf den Link, um mir eine E-Mail mit den Infos unten zu senden:"
   },
   "server_location": {
      "message": "Serverstandorte"
   },
   "server_location_list": {
      "message": "Verfügbare Serverstandorte:"
   },
   "set_reloading_monitor": {
      "message": "DIESEN Monitor zum Miniaturansichten erstellen, verwenden"
   },
   "setup_new_pwd": {
      "message": "Neues Passwort einrichten"
   },
   "share_addon_required": {
      "message": "Um gemeinsame Dials zu importieren, müssen Sie $app_name$ installieren.",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "share_as_list": {
      "message": "In Liste konvertieren"
   },
   "share_dials": {
      "message": "Dials teilen"
   },
   "share_encrypted": {
      "message": "E2E-Verschlüsseldetails"
   },
   "share_err_not_found": {
      "message": "Geteilte Dials nicht gefunden (gelöschter o. ungültiger Link)"
   },
   "share_group": {
      "message": "Gruppe teilen"
   },
   "share_import_all": {
      "message": "Alle Gruppen importieren"
   },
   "share_import_group": {
      "message": "\"$1\" Gruppe importieren"
   },
   "share_link": {
      "message": "Link zu geteilten Dials"
   },
   "share_link_create": {
      "message": "Geteilten Link erstellen"
   },
   "share_manage": {
      "message": "geteilte Links managen"
   },
   "share_name": {
      "message": "Diese Auswahl benennen"
   },
   "share_privacy_open": {
      "message": "Jeder, der über den Link verfügt, kann geteilte Dials anzeigen/importieren."
   },
   "share_privacy_password": {
      "message": "Mit Passwort schützen"
   },
   "share_unlock": {
      "message": "Freigegebene Dials entsperren"
   },
   "shared_groups": {
      "message": "Geteilte Gruppen"
   },
   "show_all_groups": {
      "message": "Alle Gruppen zeigen"
   },
   "show_runtime_errors": {
      "message": "Fehlerprotokolle zeigen..."
   },
   "slow_work": {
      "message": "Dies kann eine Weile dauern"
   },
   "sort_by_date": {
      "message": "Datum erstellt"
   },
   "sort_by_manual": {
      "message": "Handbuch"
   },
   "sort_by_name": {
      "message": "Name"
   },
   "sort_by_note": {
      "message": "Hinweis"
   },
   "sort_by_remove_empty_dials": {
      "message": "Leere Dials entfernen"
   },
   "sort_by_url": {
      "message": "URL"
   },
   "start_productivity": {
      "message": "Jetzt aktivieren"
   },
   "start_time": {
      "message": "Startzeit"
   },
   "statistics": {
      "message": "Statistiken"
   },
   "stay_here": {
      "message": "Hier bleiben"
   },
   "sync_changed_account": {
      "message": "Anderes Konto ist aktiv"
   },
   "sync_changed_account_body": {
      "message": "Sie sind jetzt in einem anderen Konto angemeldet."
   },
   "sync_conflict": {
      "message": "Synchronisations-Problem"
   },
   "sync_conflict_body": {
      "message": "Es gibt eine neue Version am Cloudserver und einige nicht gespeicherte, lokale Änderungen."
   },
   "sync_conflict_body_2": {
      "message": "Wollen Sie Ihre lokale Version ersetzen?"
   },
   "sync_conflict_replace_local": {
      "message": "Lokale ersetzen"
   },
   "sync_conflict_replace_server": {
      "message": "Am Server ersetzen"
   },
   "sync_down_thumbnails": {
      "message": "Thumbnails werden runtergeladen"
   },
   "sync_down_thumbnails_progress": {
      "message": "$1/$2 werden runtergeladen"
   },
   "sync_down_thumbnails_title": {
      "message": "Thumbnails runterladen"
   },
   "sync_down_thumbnails_wait": {
      "message": "Thumbnails runterladen, bitte warten"
   },
   "sync_download_no": {
      "message": "Nein"
   },
   "sync_download_yes": {
      "message": "Ja, runterladen"
   },
   "sync_downloading": {
      "message": "wird herruntergeladen..."
   },
   "sync_err_account_replace_cloud": {
      "message": "In der Cloud ersetzen"
   },
   "sync_err_account_replace_local": {
      "message": "Lokale ersetzen"
   },
   "sync_err_account_retry": {
      "message": "Wiederholen"
   },
   "sync_err_account_title": {
      "message": "Ihre Datenversion ist einem anderen Konto zugeordnet"
   },
   "sync_err_conflict": {
      "message": "Probleme"
   },
   "sync_err_forbidden": {
      "message": "Sie haben keinen Zugriff auf diese Inhalte"
   },
   "sync_err_label": {
      "message": "Fehler $1 - später erneut versuchen"
   },
   "sync_err_not_empty": {
      "message": "Fehler - ist nicht leer"
   },
   "sync_err_server_newer": {
      "message": "Es gibt eine neue Serverversion."
   },
   "sync_err_server_not_empty": {
      "message": "Der Server enthält bereits einige Daten."
   },
   "sync_err_user_mismatch_": {
      "message": "Benutzer stimmt nicht überein"
   },
   "sync_err_wrong_account": {
      "message": "Ihre Version gehört zu einem anderen Konto."
   },
   "sync_not_empty_replace_cloud": {
      "message": "In der Cloud ersetzen"
   },
   "sync_not_empty_replace_local": {
      "message": "Lokale ersetzen"
   },
   "sync_not_empty_replace_retry": {
      "message": "Wiederholen"
   },
   "sync_not_empty_title": {
      "message": "Es gibt bereits einige Dials in der Cloud"
   },
   "sync_sync_ok": {
      "message": "Erfolgreich synchronisiert"
   },
   "sync_synced": {
      "message": "synchronisieren"
   },
   "sync_synced_ok": {
      "message": "mit Server synchronisiert"
   },
   "sync_syncing": {
      "message": "Synchronisation läuft..."
   },
   "sync_thumbnails_progress": {
      "message": "Thumbnails synchronisieren... $1/$2"
   },
   "sync_up": {
      "message": "hochladen..."
   },
   "sync_up_progress": {
      "message": "$1/$2 werden hochgeladen"
   },
   "sync_up_sync_thumbnails": {
      "message": "Thumbnails synchronisieren... vorbereiten fürs hochladen"
   },
   "sync_up_wait": {
      "message": "Thumbnails hochladen, bitte warten"
   },
   "sync_working": {
      "message": "lädt gerade..."
   },
   "tag": {
      "message": "Tag"
   },
   "tag_add": {
      "message": "Tag hinzufügen"
   },
   "tag_color": {
      "message": "Farbe"
   },
   "tag_delete": {
      "message": "Tag löschen"
   },
   "tag_edit": {
      "message": "Tag bearbeiten"
   },
   "tag_icon": {
      "message": "Symbol"
   },
   "tag_in_use": {
      "message": "Tag wird in Dials verwendet:"
   },
   "tag_name": {
      "message": "Name"
   },
   "tag_none": {
      "message": "Kein Tag"
   },
   "tag_play": {
      "message": "Abspielen"
   },
   "tag_shopping": {
      "message": "Einkaufen"
   },
   "tag_work": {
      "message": "Arbeit"
   },
   "tags_edit": {
      "message": "Tags bearbeiten..."
   },
   "theme_dark": {
      "message": "Dunkel"
   },
   "theme_light": {
      "message": "Hell"
   },
   "theme_name_backup": {
      "message": "Backup"
   },
   "theme_name_blue": {
      "message": "Blau"
   },
   "theme_name_default": {
      "message": "Standard"
   },
   "theme_name_green": {
      "message": "Grün"
   },
   "theme_name_legacy": {
      "message": "Legacy (alt)"
   },
   "theme_name_neon": {
      "message": "Neon"
   },
   "theme_name_sharp": {
      "message": "Scharf"
   },
   "theme_name_thumbnails": {
      "message": "Thumbnails"
   },
   "theme_name_transparent": {
      "message": "Transparent"
   },
   "thumbnail_padding": {
      "message": "Thumbnail Füllbereich"
   },
   "timer_dial": {
      "message": "Timer"
   },
   "timer_type_0": {
      "message": "Countdown"
   },
   "timer_type_1": {
      "message": "Alarm"
   },
   "timer_type_2": {
      "message": "Stoppuhr"
   },
   "title_error": {
      "message": "Fehler"
   },
   "title_gestures": {
      "message": "Gesten"
   },
   "title_got_it": {
      "message": "Verstanden, lassen Sie uns beginnen!"
   },
   "title_introduction": {
      "message": "Einführung"
   },
   "title_success": {
      "message": "Erfolg"
   },
   "title_warning": {
      "message": "Warnung"
   },
   "top_sites_about": {
      "message": "Top Sites ist eine Liste der am häufigsten besuchten Browserseiten"
   },
   "top_sites_enable": {
      "message": "\"Top Sites\" in dieser Gruppe anzeigen"
   },
   "top_sites_help_1": {
      "message": "Ihr Browser verwaltet diese Liste. Sie wird basierend auf Ihrer Aktivität automatisch aktualisiert."
   },
   "top_sites_help_2": {
      "message": "Zum konfigurieren, besuchen Sie:"
   },
   "unexpected_err_help_0": {
      "message": "Das Problem verschwindet evtl. nach einem Neustart des Browsers oder PCs."
   },
   "unexpected_err_help_1": {
      "message": "Wenn ein Neustart nicht hilft, finden Sie weitere Anweisungen in diesem Artikel:"
   },
   "unexpected_err_share": {
      "message": "Fehlerprotokoll an Support senden:"
   },
   "unexpected_title": {
      "message": "Es gab einen unerwarteten Fehler!"
   },
   "unit_days": {
      "message": "Tage"
   },
   "unlock_drag_drop": {
      "message": "Dials zum verschieben, entsperren"
   },
   "unlock_group": {
      "message": "Gruppe entsperren"
   },
   "url_search": {
      "message": "URL/Suche"
   },
   "use_for_dial": {
      "message": "Für Dial verwenden"
   },
   "use_image_as_thumbnail": {
      "message": "Dieses Bild als Thumbnail verwenden"
   },
   "validation_folder": {
      "message": "Gültigen Ordnernamen eingeben"
   },
   "validation_small_group_dimensions": {
      "message": "Diese Gruppe enthält bereits $1 Dials. Für mehr, fügen Sie Zeilen und/oder Spalten hinzu."
   },
   "validation_url": {
      "message": "Gib eine gültige URL (Link) ein"
   },
   "version_free": {
      "message": "$1 Version (free) - nur für nicht kommerzielle Nutzung"
   },
   "version_pro": {
      "message": "$1 Version"
   },
   "w_clouds": {
      "message": "Wolken"
   },
   "w_current_temp": {
      "message": "Aktuelle Temperatur"
   },
   "w_humidity": {
      "message": "Luftfeuchtigkeit"
   },
   "w_max_temp": {
      "message": "Max. Temperatur"
   },
   "w_min_temp": {
      "message": "Min. Temperatur"
   },
   "w_pressure": {
      "message": "Luftdruck"
   },
   "w_sunrise": {
      "message": "Sonnenaufgang"
   },
   "w_sunset": {
      "message": "Sonnenuntergang"
   },
   "w_update_date": {
      "message": "Aktualisiert"
   },
   "w_wind_speed": {
      "message": "Windstärke"
   },
   "weather_current": {
      "message": "Aktuelle anzeigen"
   },
   "weather_forecast": {
      "message": "Prognose"
   },
   "weather_forecast_days": {
      "message": "Prognosetage"
   },
   "weather_unit_0": {
      "message": "K"
   },
   "weather_unit_1": {
      "message": "C°"
   },
   "weather_unit_2": {
      "message": "F"
   },
   "weather_units": {
      "message": "Einheiten"
   },
   "web_persistent_store": {
      "message": "Dauerhafte Speicherung aktivieren, um Datenverlust zu vermeiden."
   },
   "welcome_header": {
      "message": "Willkommen im $app_name$-Addon",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "welcome_home_group": {
      "message": "Die Gruppen haben 4 x 3 Dialplätze, die Sie hier ändern können:"
   },
   "welcome_options_page": {
      "message": "Einstellungen"
   },
   "welcome_pick_color": {
      "message": "Wählen Sie ein Farbdesign, das Sie verwenden wollen:"
   },
   "welcome_setup": {
      "message": "Grundeinstellung"
   },
   "welcome_visuals": {
      "message": "Weitere Optionen finden Sie unter Optionen"
   },
   "welcome_watch_android_video": {
      "message": "Android-Setupvideo ansehen."
   },
   "welcome_watch_video": {
      "message": "Sehen Sie sich für die wichtigsten Funktionen ein Einführungsvideo ($1) an."
   }
}
